a img
{
  border : 0;
}


html, body {
	height: 100%;
    min-height: 100%;
    margin: 0; 
	padding: 0;
	background-color:#FFF;
	text-align:center; 
	border: 0px;
}

#multi-level {
	list-style:none;
	font-weight:bold;
	/* Clear floats */
	float:left;
	width:100%;
}


#header_1 {
	padding: 0px;
	margin: 0px;
	height:17px;	
}

#header_2_logoAndMenu {
	padding: 0px;
	margin: 0 auto; width: 960px;
	width:1024px;
	height:50px;
	text-align:center;
	background-image:url(../../images/images/master_header_logo_menu_top.jpg);
	vertical-align:text-top;
}


#navbar {
	margin: 0;
	padding: 0;
	height: 1em; 
	margin-left:420px;
	height:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
	
#navbar li  {
	list-style: none;
	float: left; 
	display:inline-block;
	/*background-color:#0F0; */ /*green*/
	margin-right:32px;
	line-height:50px;
}

#navbar li:hover {
	
}

#navbar li a {
	display: block;
	color:#FFF;
	text-decoration: none;
	padding:0px;
	margin:0px;
}


#navbar li ul {
	margin-left:0px; 
	padding-left:0px;
	display: none; 
	width:236px;
	background-image:url(../../images/images/master_header_menu_button_dropdown.jpg);
}

#navbar li li:hover {
	margin-left:0px; 
	padding-left:0px;
	background-color:#0F0;
	width:236px;
	background-image:url(../../images/images/master_header_menu_button_dropdown_hover.jpg);
}

#navbar li:hover ul {
	display: block;
	position: absolute;
	text-align:left;
}
	
#navbar li:hover li {
	float: none; 
	color:#FFF;
}
	
#navbar li:hover li a {
	color:#FFF; 
}

#navbar li li {
}

#navbar li li a {
}

#navbar li li a:hover {
	/*background-color: #8db3ff; */
}

























#wrapper_width_center {
	width:1024px;
	padding: 0;
	text-align:center; 
	margin:0 auto;
	background-color:#a1a1a1;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}

#wrapper_top{
	background-image:url(../../images/images/master_top.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

#wrapper_right{
	background-image:url(../../images/images/master_right.jpg);
	background-position:right;
	background-repeat:repeat-y;
}


#wrapper_left{
	background-image:url(../../images/images/master_left.jpg);
	background-position:left;
	background-repeat:repeat-y;
}

#wrapper_bottom{
	background-image:url(../../images/images/master_bottom.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}

#wrapper_top_left{
	background-image:url(../../images/images/master_top_left.jpg);
	background-position:top left;
	background-repeat:no-repeat;

}

#wrapper_top_right{
	background-image:url(../../images/images/master_top_right.png);
	background-position:top right;
	background-repeat:no-repeat;
}

#wrapper_bottom_left{
	background-image:url(../../images/images/master_bottom_left.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
}

#wrapper_bottom_right{
	background-image:url(../../images/images/master_right_bottom.jpg);
	background-position:bottom right;
	background-repeat:no-repeat;
}

#wrapper_bottom_padding{
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	padding-bottom:10px;
}












#maincontent_width_center {
	width:996px;
	padding: 0;
	text-align:center; 
	margin:0 auto;
	background-color:#FFF;
}

#maincontent_top{
	background-image:url(../../images/images/main_content_top.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

#maincontent_right{
	background-image:url(../../images/images/main_content_right.jpg);
	background-position:right;
	background-repeat:repeat-y;
}


#maincontent_left{
	background-image:url(../../images/images/main_content_left.jpg);
	background-position:left;
	background-repeat:repeat-y;
}

#maincontent_bottom{
	background-image:url(../../images/images/main_content_bottom.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}

#maincontent_top_left{
	background-image:url(../../images/images/main_content_top_left.jpg);
	background-position:top left;
	background-repeat:no-repeat;

}

#maincontent_top_left_green{
	background-image:url(../../images/images/main_content_top_left_green.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

#maincontent_top_left_light_blue{
	background-image:url(../../images/images/main_content_top_left_light_blue.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}
#maincontent_top_left_lime{
	background-image:url(../../images/images/main_content_top_left_lime.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}
#maincontent_top_left_orange{
	background-image:url(../../images/images/main_content_top_left_orange.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}
#maincontent_top_left_pink{
	background-image:url(../../images/images/main_content_top_left_pink.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}
#maincontent_top_left_red{
	background-image:url(../../images/images/main_content_top_left_red.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}
#maincontent_top_left_white{
	background-image:url(../../images/images/main_content_top_left_white.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

#maincontent_top_right{
	background-image:url(../../images/images/main_content_top_right.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}

#maincontent_bottom_left{
	background-image:url(../../images/images/main_content_bottom_left.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
}

#maincontent_bottom_right{
	background-image:url(../../images/images/main_content_bottom_right.jpg);
	background-position:bottom right;
	background-repeat:no-repeat;
}

#maincontent_bottom_padding{
	padding-top:0px;
	padding-bottom:1px;
	text-align:left;
}

#maincontent_bottom_padding h1 {
	padding-left:20px;
	padding-right:20px;
	margin-bottom:3px;
	color:#FFF;
	font-weight:100;
	font-size:34px;
}


#maincontent_bottom_padding h2 {
	padding-left:6px;
	padding-right:20px;
	margin-top:1px;
	color:#333;
	font-weight:100;
	font-size:24px;
}

#maincontent_bottom_padding p {
	padding-left:4px;
	padding-right:20px;
	margin-top:1px;
	font-weight:100;
	font-size:15px;
}

#flash_container_index_main_page {
	padding-left:2px;
	padding-right:2px;
}

#maincontentTextPadding {
	padding-left:2px;
	padding-right:14px;
}

#maincontentBackground {
	background-color:#CCC;
}



#maincontentBackground li{list-style: none; }
#maincontentBackground a{font-size:15px; }
#maincontentBackground a:link {color:#F00;text-decoration:none;}
#maincontentBackground a:visited {color:#F00;text-decoration:none;}
#maincontentBackground a:hover {color:#FFF;text-decoration:underline;}
#maincontentBackground a:active {color:#F00;text-decoration:none;}



#contact_bottom_width {
	width:996px;
	padding: 0;
	text-align:center; 
	margin:0 auto;
	background-color:#FFF;
}
#contact_left_width {
	width:328px;
	padding: 0;
	text-align:center; 
	margin:0 auto;
	background-color:#FFF;
}



.input {
    border: 1px solid #006;
    background: #ffc;
}
.input:hover {
    background: #ff6;
}
.button {
    border: 1px solid #006;
    background: #ccf;
}
.button:hover {
    background: #eef;
}
label {
    display: block;
    width: 150px;
    float: left;
    margin: 2px 4px 6px 4px;
    text-align: right;
}
br { clear: left; }



table.applyOnlineTable {
	background-color:#FFF;
	width:980px;
}

table.applyOnlineTable td.text {
	font-size:12px;
	width:50%;
	text-align:right;
}

table.applyOnlineTable td.confirmationText {
	font-size:12px;
	color:#333;
	width:50%;
	text-align:left;
}

.termsandconditions {
	width:10;
	height:40;
}



